### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/capfloor/constantcapfloortermvol.hpp File Reference

Constant cap/floor term volatility. More...

`#include <ql/termstructures/volatility/capfloor/capfloortermvolatilitystructure.hpp>`
Include dependency graph for constantcapfloortermvol.hpp:

## Classes

class | ConstantCapFloorTermVolatility
| Constant caplet volatility, no time-strike dependence. More...

## Detailed Description

Constant cap/floor term volatility.